#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bv-sized
version:              1.0.5
visibility:           public
id:                   bv-sized-1.0.5-1sWFaQP437oDlmMrjjVI4D
key:                  bv-sized-1.0.5-1sWFaQP437oDlmMrjjVI4D
license:              BSD-3-Clause
copyright:            Galois Inc., Ben Selfridge March 2018
maintainer:           benselfridge@galois.com
author:               Ben Selfridge
homepage:             https://github.com/GaloisInc/bv-sized
synopsis:
    a bitvector datatype that is parameterized by the vector width

description:
    This module defines a width-parameterized bitvector type and various associated operations.

category:             Bit Vectors
abi:                  288f566a8fc3322d858af673600514c8
exposed:              True
exposed-modules:
    Data.BitVector.Sized Data.BitVector.Sized.Overflow
    Data.BitVector.Sized.Signed Data.BitVector.Sized.Unsigned

hidden-modules:
    Data.BitVector.Sized.Internal Data.BitVector.Sized.Panic

import-dirs:          /usr/lib/ghc-9.2.8/site-local/bv-sized-1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/bv-sized-1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bv-sized
hs-libraries:         HSbv-sized-1.0.5-1sWFaQP437oDlmMrjjVI4D
depends:
    base-4.16.4.0 bitwise-1.0.0.1-FuUk9HKPKZdCFnxnRyelDd
    bytestring-0.11.4.0 deepseq-1.4.6.1
    panic-0.4.0.1-HPbW5wuhX2x4TYrkc6yjYz
    parameterized-utils-2.1.8.0-DwYcEfNfWXRFUDKxwpRKvq
    random-1.2.1.2-LCKSS7rEcRbACR8x8dKjFH
    th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY

haddock-interfaces:   /usr/share/doc/haskell-bv-sized/html/bv-sized.haddock
haddock-html:         /usr/share/doc/haskell-bv-sized/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

